DevIL 'RGBE' File Parsing Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 33231
Class: Boundary Condition Error
CVE: CVE-2008-5262
Remote: Yes
Local: No
Published: Jan 13 2009 12:00AM
Updated: Mar 06 2009 11:26PM
Credit: Stefan Cornelius
Vulnerable: Red Hat Fedora 9
Pardus Linux 2008 0
Gentoo Linux
DevIL DevIL 1.7.4
Debian Linux 4.0 sparc
Debian Linux 4.0 s/390
Debian Linux 4.0 powerpc
Debian Linux 4.0 mipsel
Debian Linux 4.0 mips
Debian Linux 4.0 m68k
Debian Linux 4.0 ia-64
Debian Linux 4.0 ia-32
Debian Linux 4.0 hppa
Debian Linux 4.0 arm
Debian Linux 4.0 amd64
Debian Linux 4.0 alpha
Debian Linux 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus